.border {
  padding: 90px;
  background: #1c1717;
  color: white;
  font-size: 30px;
  margin: -10px;
}
.neonText {
  color: #fff;
  text-shadow:
    0 0 7px #fff,
    0 0 10px #fff,
    0 0 21px #fff,
    0 0 42px #0fa,
    0 0 82px #0fa,
    0 0 92px #0fa,
    0 0 102px #0fa,
    0 0 151px #0fa;
}
p{
  font-family: "Vibur", sans-serif;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 4.2rem;
}

:host ::ng-deep .p-menubar{
  background-color: white;
  position: sticky;
  margin-top: -50px;
}
